<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="99">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
    <title>
        <en>Bomag BW 203AD</en>
    </title>
    <description>
         <en><![CDATA[V1.1 fix tires particles]]></en>
         <de><![CDATA[German]]></de>
    </description>
	 <iconFilename>icon_FrontWheelRoller.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<vehicleTypes>
		<type name="roadCompactor" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">   
            <specialization name="turnOnVehicle"/>
            <specialization name="FS25_0_TerraFarm.machine"/>
        </type>
    </vehicleTypes>
	
	 <storeItems>
       <storeItem rootNode="vehicle" xmlFilename="FrontWheelRoller.xml"/>
    </storeItems>
  
    <brands>
        <brand name="BOMAG" title="Bomag" image="brand_bomag.dds"/>
    </brands>
	
	 <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
   <l10n>
		<text name="typeDesc_roller">
            <en>Roller Compactor</en>
        </text>
        <text name="function_roller">
            <en>Compacting Materials</en>
        </text>
		
		<text name="FSM_CREATIONS_PAVING">
            <en>FSM Creations Paving Equipment</en>
        </text>
		
		<text name="FSM_PAVING">
            <en>FSM Paving Equipment</en>
        </text>
		
	 </l10n>
	 
</modDesc>
